#macro(twoDigits $value)$strings.leftPad($value, 2, '0')#end #macro(toHMS $value)#if($value)#set($hh = $value / 3600)#set($mm = ($value % 3600) / 60)#set($ss = $value % 60)#twoDigits($hh):#twoDigits($mm):#twoDigits($ss)#end#end #macro(levels $sel) #foreach($d in [8..0]) #set($dan = $d + 1) #set($disp = "${dan}d") $disp #end #foreach($k in [-1..-30]) #set($disp = "${math.abs($k)}k") $disp #end #end #if($params.id) #set($tour = $api.get("tour/${params.id}")) #if (!$tour)

## Invalid tournament id

#end #end

# #if($tour)$tour.name#{else}New Tournament#end

#if($tour)
Information
Registration
Pairing
Results
Standings
#translate('tour-registration.inc.html') #translate('tour-pairing.inc.html') #translate('tour-results.inc.html') #translate('tour-standings.inc.html') #end #translate('tour-information.inc.html')
Required field
Invalid character
#if($datepickerLocale != 'en')
#end